
QGIS Application - Bug report #9454

MapNodeTool unnecessarily refresh the map

2014-01-29 08:46 AM - Alvaro Huarte

Status: Closed

Priority: Normal

Assignee: Alvaro Huarte

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18046

Description

When MapNodeTool is active and user changes the selected nodes, it unnecessarily refresh the map

History

#1 - 2014-01-29 08:52 AM - Alvaro Huarte

- Target version set to Future Release - High Priority

- Affected QGIS version changed from 2.0.1 to master

- Pull Request or Patch supplied changed from No to Yes

- Resolution set to fixed/implemented

This pull fixes the bug:

https://github.com/qgis/QGIS/pull/1125

#2 - 2014-01-29 08:54 AM - Jürgen Fischer

- Category changed from Browser to Digitising

#3 - 2014-01-29 08:55 AM - Jürgen Fischer

- Resolution deleted (fixed/implemented)

#4 - 2014-02-04 12:36 AM - Alvaro Huarte

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Related pull was merged:

https://github.com/qgis/QGIS/pull/1125
